Subject: Re: Boot original Mac from an external floppy?

From: chris <[email-masked]>
Date: Mon Jul 7 20:45:00 2003

>Is it possible to boot the original Macintosh, or perhaps the Mac 512K or
>Mac Plus, from the external floppy drive?

Yes.

I seem to recall doing that on a regular basis with the 128k, and 
although I don't recall having ever booted from an external floppy with 
the Mac Plus, I have booted the Plus from the old Hard Disk 20 that used 
the floppy interface. So I would imagine that an external floppy drive 
would also be bootable on that machine.

In fact, I thought (but could be wrong) that you could boot all Macs that 
had a floppy port via an external floppy disk.

-chris
<http://www.mythtech.net>

---

From: Vintage Computer Festival <[email-masked]>
Date: Mon Jul 7 20:49:13 2003

> would also be bootable on that machine.

Cool.  So can I assume that if there is no disk in the internal drive, but
an external drive with bootable disk is attached, the Mac will find that
and boot from there?

-- 

Sellam Ismail                                        Vintage Computer Festival
------------------------------------------------------------------------------
International Man of Intrigue and Danger                http://www.vintage.org

 * Old computing resources for business and academia at www.VintageTech.com *

---

From: Cameron Kaiser <[email-masked]>
Date: Mon Jul 7 21:03:49 2003

> an external drive with bootable disk is attached, the Mac will find that

Yes. This will work just fine.

-- 
---------------------------------- personal: http://www.armory.com/~spectre/ --
 Cameron Kaiser, Floodgap Systems Ltd * So. Calif., USA * [email-masked]
-- An apple every eight hours will keep three doctors away. -------------------

---

From: Ian Primus <[email-masked]>
Date: Mon Jul 7 21:06:37 2003

Yup, the Mac will search all available floppy drives for a bootable  
disk, and as long as the disk and drive are good, it will boot from any  
attached floppy drive. IIRC, it starts with the internal drives, then  
the external drives, so if you put a system disk in both drives, it  
_should_ boot the internal one. It also generally does the same thing  
with SCSI devices (Plus and up), although IIRC it searches by the ID  
number, and won't differentiate between internal and external.

Ian Primus
[email-masked]